.largerfont {
	font-size: larger;
	text-align: center;
}
body {
	font-size: 17px;
	margin: 0px;
	font-family: "Bookman Old Style", "Book Antiqua", Georgia, "Times New Roman", serif;
	background-color: #FFFFFF;
	background-image: url(./images/backgi.jpg);
	background-repeat: repeat-y;
	color: #000000;
	padding: 0px;
	}
#leftmargin {
	position: absolute ;
	left: 0 ;
	top: 0 ;
	width: 128px ;
	text-align: center ;
	padding-top: 25px ;
	}
ul#mainnav {
	margin-left : 0; 
	list-style: none;
	padding-left : 0 ;
	}
ul#mainnav li {
	border-top: 1px solid #FFF;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	display: block;
	width: 100%;
	padding: 10px 0px;
	} 
#line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-bottom: -10px;
}

ul#mainnav li a:link {
	color: white;
	text-decoration: none;
	}
ul#mainnav li a:visited {
	color: #CCCCCC;
	text-decoration: none;
	}
ul#mainnav li a:hover {
	color: blue;
	text-decoration: none;
	}
div.bottomnav {
	position: relative ;
	left: -157px ;
	top: -158px ;
	}
#textcolumn {
	position: absolute ;
	left: 129px ;
	width: 70% ;
	top: 0 ;
	padding-top: 25px ;
	margin-left : 45px ;
	}
.credits {
	text-align : center;
	font-style : italic;
	font-size : smaller;
	clear: both;
	}
.copyright {
	text-align : left ;
	font-style : italic ;
	font-size : smaller ;
	}
.quote {
	padding-left : 1.5em ;
	padding-right : 1.5em ;
	}
.center {
	text-align : center ;
	}
.right {
	text-align: right;
}
.linksbreadcrumbs {
	font-size: smaller;
	text-align: right;
}


.title {
	font-style : italic ;
	font-size : 21px ;
	font-weight : bold ;
	}
.caption {
	text-align : center ;
	font-style : italic ;
	font-size : 21px ;
	}
p.indent {
	margin-left : 2em;
	margin-right : 2em;
	}
p.bigindent {
	margin-right: 6em;
	margin-left: 6em;
}

h1 {
	text-align : center;
	font-family: "Bookman Old Style", "Book Antiqua", Georgia, "Times New Roman", serif;
	}
.notitalic {
	font-style : normal ;
	}
.signed {
	text-align : right ;
	font-style : italic ;
	}
ul { 
	margin-left : 4em; 
	list-style-type : disc; 
	list-style-position : outside;
	}
ul.questions { 
	margin-left : 8em; 
	list-style-type : none; 
	list-style-position : outside;
	}
a {
	text-decoration: underline;
}

ul.questions li {
	margin-bottom: 0pt;
     }
.blue {
	background-color : #66FFFF;
	text-align : center;
	font-weight : bold;
	color: #000000;
	}
tr.odd {
	background-color: #66FFFF;
	color: #000000;
}

tr.even {
	background-color : #f0f0f0;
	color: #000000;
	}
img.cover {
	float : left;
	margin-right: 20px;
	margin-bottom: 20px;
	}

h2.notbig {
	font-size: 18px;
	font-family: "Bookman Old Style", "Book Antiqua", Georgia, "Times New Roman", serif;
}
.smaller {
	font-size: medium;
}

h1.main {
	font-style: italic;
	color: red;
	text-align: right;
	background-color: #FFFFFF;
}
h2.main {
	line-height: 0.5;
	color: red;
	text-align: right;
	font-style: italic;
	background-color: #FFFFFF;
}

ul#authors {
	list-style-type: none;
	left: auto;
	margin-left: 0px;
}
.notopmargin {
	margin-top: 0px;
}
.nobottommargin {
	margin-bottom: 0px;
}

ul.plain {
	margin-left: 2em;
	list-style-position : outside;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.add2cart {
	clear: left;
}
.plainlink a:link, a:visited {
	text-decoration: none;
	}
.bigred {
	font-size: 24px;
	color: #FF0000;
	background-color: #FFFFFF;
}
.searchform {
	background-color: #f0f0f0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 450px;
	color: #000000;
}
.searchform hr {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	margin-right: 15px;
	margin-left: 15px;
}
.smallfont {
	font-size: 12px;
}

table {
	margin: auto;
}
.contactform p {
	margin: 0px;
	clear: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contactform p label {
	font-weight: bold;
	float: left;
	width: 30%;
	text-align: right;
	margin-right: 4px;
}
.contactform .radio {
	vertical-align: middle;
	margin-left: 2px;
}

.contactform p.submit {
	margin-left: 30%;
}
.contactform p.submit input {
	font-weight: bold;
}
.notenumber {
	vertical-align: super;
}
.footnote {
	font-size: smaller;
}
.clearleft {
	clear: left;
}
.wrap_right {
	float: left;
	padding-right: 20px;
}
.little_caption {
	font-size: 17px;
	font-style: italic;
	text-align: center;
}
.wrap_left {
	float: right;
	padding-left: 20px;
}
#linkslist {
	float: left;
	list-style: none;
	width: 550px;
	position: relative;
	left: 22%;
	margin: 0;
}
#links dd {
	padding-bottom: 10px;
}

#linkslist li {
	float: left;
	width: 260px;
	padding-right: 10px;
	margin: 0;
}
.sale {
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
}
.oldprice {
	text-decoration: line-through;
}
.ryuinfo td {
	vertical-align: top;
	padding-bottom: 19px;
}
.label {
	text-align: right;
	width: 140px;
	padding-right: 20px;
}
